﻿



/*
***************************************************************************/

a {
text-decoration: none;
}

.photo {
    text-align: center;
}

.border {
    border-bottom:2px solid #747474;
    margin: 5px 0px 10px 0px;
}

#border2 {
    border-bottom:2px solid #000000;
    margin: 5px 0px 10px 0px;
}

.official {
    font-size:12px;
    margin: 10px 13px 0px 13px;
}

.sankaku {
    color:#000000;
    font-size:14px;
}

#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 95px;
}

img {
    border-style:none;
    vertica-align:bottom;
}





/*
***************************************************************************/


html {
    height: 100%;
}

body {
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
    font-size:14px;
    height: 100%;
    -webkit-text-size-adjust:none
}

body > #container {
    height: auto;
}


/* container
***************************************************************************/


#container {
    min-height: 100%;
    height: 100%;
    width: 900px;
    margin: 0 auto;
    padding: 20px 10px 0px 10px;
}

#back_button {
    text-align: right;
    margin: 15px 0px 0px 0px;
}

#contents {
    overflow: hidden;
}



/* header
***************************************************************************/


#header {
    position: relative;
    margin: 15px 0px 3px 0px;
}


#cover_movie {
    position: absolute;
    top: 540px;
    left: 25px;
}



/* main
***************************************************************************/


#main {
    overflow: hidden;
    margin-bottom: 0px;
    width: 900px;
}



/* main_01
***************************************************************************/


#main_01 {
    overflow: hidden;
    margin: 0px 0px 30px 0px;
}



#main_01_left {
    float: left;
    width: 552px;
    font-size:13px;
	margin: 30px 10px 0px 10px;
}

.left_text {
    font-size:14px;
    margin: 0px 0px 0px 0px;
    line-height:160%;
}

.left_text2 {
    margin: 10px 0px 0px 0px;
    line-height:160%;
}


#main_01_right {
    float: right;
    width: 304px;
    margin: 30px 0px 0px 0px;
}

.right_text {
    font-size:16px;
    margin: 0px 0px 0px 0px;
    line-height:160%;}

#title01 {
	text-align:left;
	margin: 10px 0px 0px 20px;}

#title02 {text-align:center;
	margin: 0px 0px 20px 0px;}

#sokanzu {
	text-align:center;
	margin-bottom: 10px;}




/* release
***************************************************************************/

.rap {
    font-size:14px;
    line-height:150%;
	border-radius: 2px;
    margin: 20px 0px 20px 0px;
	overflow: hidden;
	border: 2px solid #E3288D;
	
}

.artist {
	margin:10px 0px 10px 15px;}

.jacket {
	float: left;
	margin:10px 10px 20px 100px;}




.artist_text {
	float: left;
	width: 530px;
	text-align: left;
	font-size: 13px;
	line-height: 140%;
	margin:10px 0px 0px 10px;}

.release {
	margin:10px 0px 0px 0px; 
	}

.icon {
	width: 25px;
	clear: both;
	float: left;
	margin:10px 0px 10px 30px; 
	}
	
.icon2 {
	width: 26px;
	clear: both;
	float: left;
	margin:10px 0px 10px 30px; 
	}
	
.icon3 {
	width: 28px;
	clear: both;
	float: left;
	margin:10px 0px 10px 30px; 
	}
	
.icon_text {
	float: left;
	width: 540px;
	font-size: 16px;
	line-height: 130%;
	font-weight: bold;
	margin:20px 0px 0px 0px; 
	}
	
.icon_text2 {
	float: left;
	width: 500px;
	font-size: 16px;
	line-height: 130%;
	font-weight: bold;
	margin:15px 0px 0px 0px; 
	}
	
.youtube {
	float: right;
	width: 300px;
	margin: -210px 15px 20px 10px;
	}

.youtube2 {
	float: right;
	width: 300px;
	margin: -190px 15px 20px 10px;
	}
	
.youtube3 {
	float: right;
	width: 300px;
	margin: -170px 15px 20px 10px;
	}

.movie_bt {
	text-align: right;
	margin-top: 5px;
}
	
	
	

.artist_text2 {
	clear: both;
	float: left;
	width: 507px;
	font-size: 12px;
	margin:0px 0px 5px 60px; 
	}



.release_text{
	float: right;}




/* sns
***************************************************************************/


#sns_button {
	}

.facebook_b {
	float: left;
	width: 220px;
	margin: 0px 40px 30px 200px;
	}

.twitter_b {
	float: left;
	width: 220px;
	margin: 0px 0px 30px 0px;
	}

.google_b {
	float: left;
	width: 220px;
	margin: 0px 80px 30px 40px;
	}




#main_04 {
    overflow: hidden;
    font-size:13px;
    line-height:145%;
    margin: 0px 0px 35px 0px;
}


#miryoku_01 {
    margin: 0px 0px 25px 0px;
}


#main_04_left {
    float: left;
    width: 514px;
    font-size:13px;
}


#main_04_right {
    float: right;
    margin: 85px 0px 0px 0px;
}

#kamera {
    text-align: right;
    margin: 15px 0px 0px 0px;
}

#gazo01 {
    margin: 0px 0px 30px 0px;
}



/* main_05
***************************************************************************/


#main_05 {
    overflow: hidden;
    font-size:13px;
    line-height:148%;
    margin: 0px 0px 25px 0px;
}


#miryoku_02 {
    margin: 0px 0px 25px 0px;
}


#main_05_left {
    float: left;
    width: 514px;
    font-size:13px;
}


#main_05_right {
    float: right;
    margin: 75px 0px 0px 0px;
}

#kamera {
    text-align: right;
    margin: 15px 0px 0px 0px;
}

#gazo01 {

    margin: 0px 0px 30px 0px;
}



/* main_06
***************************************************************************/


#main_06 {
    overflow: hidden;
    font-size:13px;
    line-height:145%;
    margin: 0px 0px 35px 0px;
}


#miryoku_03 {
    margin: 0px 0px 30px 0px;
}


#main_06_left {
    float: left;
    width: 514px;
    font-size:13px;
}


#main_06_right {
    float: right;
    margin: 30px 0px 0px 0px;
}

#next {
    margin: 25px 0px 0px 0px;
}




/* main_07
***************************************************************************/


#main_07 {
    position: relative;
    height: 420px;
    font-size:14px;
    line-height:120%;
    margin: 25px 0px 20px 0px;
    border:2px solid #FF0000;
}


#main_07a {
    position: absolute;
    top: 50px;
    left: 30px;
    line-height:150%;
}


#main_07b {
    position: absolute;
    top: 120px;
    left: 30px;
}


#main_07c {
    position: absolute;
    top: 210px;
    left: 295px;
}


#main_07d {
    position: absolute;
    top: 245px;
    left: 295px;
}


#main_07e {
    position: absolute;
    top: 280px;
    left: 295px;
}


#main_07f {
    position: absolute;
    top: 330px;
    left: 50px;
}


#main_07g {
    position: absolute;
    top: 50px;
    left: 480px;
    line-height:150%;
}

#main_07h {
    position: absolute;
    top: 120px;
    left: 480px;
}


#main_07i {
    position: absolute;
    top: 210px;
    left: 735px;
}


#main_07j {
    position: absolute;
    top: 245px;
    left: 735px;
}


#main_07k {
    position: absolute;
    top: 280px;
    left: 735px;
}


#main_07l {
    position: absolute;
    top: 380px;
    left: 580px;
}


/* main_08
***************************************************************************/


#main_08 {
    overflow: hidden;
    font-size:13px;
    line-height:160%;
    margin: 0px 0px 0px 0px;
}


#main_08_left {
    float: left;
    width: 550px;
    height: 370px;
    font-size:13px;
    margin: 0px 0px 25px 0px;
    background-color:#EEEEEE;
    padding: 15px 0px 10px 0px;
    line-height:138%;
}


.main_08_left_text {
    margin: 0px 0px 0px 15px;
}

.main_08_left_text2 {
    text-align: right;
    margin: 10px 40px 0px 0px;
}

#main_08_right {
    float: right;
    width: 325px;
    height: 395px;
    margin: 0px 0px 0px 0px;
    font-size:12px;
    line-height:160%;
    background-color:#EEEEEE;
}


#profile {
    margin: 30px 0px 20px 25px;

}


#profile_text {
    margin: 30px 30px 40px 25px;

}



/* main_09
***************************************************************************/



#main_09 {
    font-size:13px;
    line-height:160%;
    margin: 30px 0px 30px 0px;
}


#main_09_toptext {
    font-size:16px;
    margin: 10px 0px 15px 20px;
}


#main_09_watafure {
    border:1px solid #000000;
    padding: 15px 10px 20px 10px;
}



.watahure_title {
    overflow: hidden;
    background-color:#DDDDDD;
    padding: 3px 0px 3px 0px;
}

.watahure_title>img {
    float: left;
    margin: 0px 0px 0px 5px;
}


.hatsubai {
    float: right;
    font-size:16px;
    font-weight: bold;
    margin: 3px 5px 0px 0px;
}



.phrase {
    overflow: hidden;
    border-bottom:1px solid #666666;
    margin: 0px 0px 0px 25px;
}


.phrase_text {
    font-size:14px;
	font-weight:bold;
    float: left;
    margin: 20px 0px 15px 5px;
}

.phrase>a>img {
    float: right;
    margin: 20px 0px 15px 0px;
}


.comment {
    overflow: hidden;
    color:#660000;
    margin: 0px 10px 0px 70px;
}

.comment>img {
    float: left;
    margin: 15px 0px 10px 0px;
}


.c_text {
    margin: 12px 0px 20px 70px;
}




/* photo_gallery
***************************************************************************/


#kamera2{
    text-align: center;
    margin: 50px 0px 50px 0px;
}




#photo_gallery{
    width: 900px;
    background-color: #F0F0F0;
    margin: 10px 0px 20px 0px;
    padding: 40px 0px 10px 35px;
}

.smallimage {
    background-color: #fff;
    border: 1px solid #CCC;
    padding: 3px;
    margin: 10px 25px 0px 0px;
}


.smallimage2 {
    background-color: #fff;
    border: 1px solid #CCC;
    padding: 3px;
    margin: 10px 39px 0px 0px;
}


#photo_gallery_text {
    text-align: right;
    margin: 15px 70px 0px 0px;
}



/* footer
***************************************************************************/


#footer {
    border-top:1px solid #747474;
    text-align: center;

}


/* 
***************************************************************************/



















